#
# mkuniqid.sh, 17 Feb 05

INDIV_PROG="all"

if [ $INDIV_PROG = "all" ] || [ $INDIV_PROG = "ALL" ]; then
   for f in *.c.id.gz *.h.id.gz
      do
      echo $f
      prog_name=`basename $f .id.gz`
      gzcat $f | sort -u > ${prog_name}.uniq
      done
   fi

gzcat *.c.id.gz | sort -u > all_prog.c.uniq
gzcat *.h.id.gz | sort -u > all_prog.h.uniq

